﻿.SingleTrendsContainer{
    width: 900px;
    background-color: #f1f2f2;
    display: inline-block;
    padding-bottom: 30px;
    color:gray;
    margin-bottom: 30px;
}

.SingleTrendsContainer h3{
    text-align: center;
    margin-bottom: 30px;
}

.SingleTrendsContainer ul{
    margin-left: 100px;
}